## libtrawldb 0.1-2-1regolith

=== debian/changelog ===
libtrawldb (0.1-2-1regolith-oracular) oracular; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 29 Jan 2025 23:45:39 +0000

libtrawldb (0.1-2) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Removed VSCode directory
  * Removed Makefile
  * Updated debian control

  [ Ken Gilmer ]
  * Packaging cleanup

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 02 Sep 2022 15:59:35 -0700

libtrawldb (0.1-1) unstable; urgency=low

  * Initial release. 

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Mon, 25 Jul 2022 02:00:22 +0530
