## libtrawldb 0.1-3-1regolith

=== debian/changelog ===
libtrawldb (0.1-3-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 01:15:45 +0000

libtrawldb (0.1-3) focal; urgency=medium

  [ Regolith Linux ]
  * Fixes from lintian

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 02:29:02 +0000
