## libtrawldb 0.1-4-1regolith

=== debian/changelog ===
libtrawldb (0.1-4-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Oct 2025 17:24:18 +0000

libtrawldb (0.1-4) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 18 Oct 2025 17:23:30 +0000
